## fastqc 0.10.1+dfsg

=== debian/changelog ===
fastqc (0.10.1+dfsg-2) unstable; urgency=low

  * Add patch to fix Templates and Contaminants loading
    in non interactive mode (Closes: #697604) 

 -- Olivier Sallou <osallou@debian.org>  Wed, 05 Jun 2013 17:08:44 +0200

fastqc (0.10.1+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #670353)

 -- Andreas Tille <tille@debian.org>  Tue, 20 Nov 2012 13:38:32 +0100
