=== debian/control ===
Source: fastqc
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>,
 Andreas Tille <tille@debian.org>,
 Olivier Sallou <osallou@debian.org>
Build-Depends: debhelper (>= 9), javahelper, default-jdk, libsam-java, libjbzip2-java
Standards-Version: 3.9.4
Homepage: http://www.bioinformatics.babraham.ac.uk/projects/fastqc/
Vcs-Svn: http://svn.debian.org/debian-med/trunk/packages/babraham/fastqc/trunk/
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/babraham/fastqc/trunk/

Package: fastqc
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${java:Depends}, libsam-java, libjbzip2-java
Description: quality control for high throughput sequence data
 FastQC aims to provide a simple way to do some quality control checks on
 raw sequence data coming from high throughput sequencing pipelines. It
 provides a modular set of analyses which you can use to give a quick
 impression of whether your data has any problems of which you should
 be aware before doing any further analysis.
 .
 The main functions of FastQC are
  * Import of data from BAM, SAM or FastQ files (any variant)
  * Providing a quick overview to tell you in which areas there may
    be problems
  * Summary graphs and tables to quickly assess your data
  * Export of results to an HTML based permanent report
  * Offline operation to allow automated generation of reports without
    running the interactive application
