=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with javahelper

get-orig-source:
	mkdir -p ../tarballs
	uscan --verbose --force-download --repack --destdir ../tarballs
	# Alternatively you might like to use the following uscan command
	# that requires devscripts > 2.12.4 which is not yet released at
	# the time writing.  The code can be obtained via
	#   git clone git://tille@git.debian.org/git/users/tille/devscripts.git
	# and then use scripts/uscan.pl
	# uscan --verbose --force-download --repack-compression xz --destdir ../tarballs
