=== debian/watch ===
version=3
opts="dversionmangle=s/\+dfsg//g" \
  http://www.bioinformatics.babraham.ac.uk/projects/download.html fastqc/fastqc_v([.\d]+)_source\.zip
