## fastqc 0.11.2+dfsg

=== debian/changelog ===
fastqc (0.11.2+dfsg-3) unstable; urgency=medium

  * d/control: Adapt Vcs-Fields to new location
  * d/rules: xz compression for repackaged upstream source
  * d/watch: uversionmangle instead of dversionmangle to get correct
    upstream tarball name
  * d/README.source: removed since outdated
  * d/manifest: Add /usr/share/java/commons-math3.jar (thanks for the patch
    to Danya Alexeyevsky <me.dendik@gmail.com>)
    Closes: #759543

 -- Andreas Tille <tille@debian.org>  Thu, 28 Aug 2014 13:34:32 +0200

fastqc (0.11.2+dfsg-2) unstable; urgency=medium

  * Fix Configuration dir loading (Closes: #756296).
      Files are in directroy /etc/fastqc/Configuration

 -- Olivier Sallou <osallou@debian.org>  Tue, 19 Aug 2014 09:06:07 +0200

fastqc (0.11.2+dfsg-1) unstable; urgency=medium

  * New upstream release 

 -- Olivier Sallou <osallou@debian.org>  Mon, 09 Jun 2014 10:41:06 +0200
