=== debian/control ===
--- 
+++ 
@@ -5,15 +5,15 @@
 Uploaders: Steffen Moeller <moeller@debian.org>,
  Andreas Tille <tille@debian.org>,
  Olivier Sallou <osallou@debian.org>
-Build-Depends: debhelper (>= 9), javahelper, default-jdk, libsam-java, libjbzip2-java
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 9), javahelper, default-jdk, libsam-java, libjbzip2-java, libcommons-math3-java
+Standards-Version: 3.9.5
 Homepage: http://www.bioinformatics.babraham.ac.uk/projects/fastqc/
-Vcs-Svn: http://svn.debian.org/debian-med/trunk/packages/babraham/fastqc/trunk/
-Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/babraham/fastqc/trunk/
+Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/fastqc/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/fastqc/trunk/
 
 Package: fastqc
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${java:Depends}, libsam-java, libjbzip2-java
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${java:Depends}, libsam-java, libjbzip2-java, libcommons-math3-java
 Description: quality control for high throughput sequence data
  FastQC aims to provide a simple way to do some quality control checks on
  raw sequence data coming from high throughput sequencing pipelines. It
