## fastqc 0.11.4%2Bdfsg

=== debian/changelog ===
fastqc (0.11.4+dfsg-3) unstable; urgency=medium

  * Build-Depends: libhtsjdk-java | libsam-java and try to enable
    htsjdk.jar in Build system

 -- Andreas Tille <tille@debian.org>  Thu, 14 Jan 2016 13:50:56 +0100

fastqc (0.11.4+dfsg-2) unstable; urgency=medium

  * Add explicit Depends: default-jre | java7-runtime
    Closes: #784057

 -- Andreas Tille <tille@debian.org>  Sun, 20 Dec 2015 20:01:08 +0100

fastqc (0.11.4+dfsg-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * deban/watch: fix version mangling
  * New Build-Depends: ant, libsis-hdf5-java
  * DEP5 issue solved by proper sequence of paragraphs
  * replace debian/menu by debian/fastqc.desktop

 -- Andreas Tille <tille@debian.org>  Sun, 06 Dec 2015 20:03:09 +0100
