=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,10 @@
 %:
 	dh $@ --with javahelper
 
+override_dh_auto_build:
+	dh_auto_build
+	cd bin && jar cf fastqc.jar `find uk -name "*.class" -o -name "*.png"` `find net -name "*.class" -o -name "*.png"` Templates # Configuration Help
+
 get-orig-source:
 	mkdir -p ../tarballs
 	uscan --verbose --force-download --repack --compression xz --destdir ../tarballs
