## fastqc 0.11.4+dfsg

=== debian/control ===
Source: fastqc
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>,
           Andreas Tille <tille@debian.org>,
           Olivier Sallou <osallou@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9),
               javahelper,
               default-jdk,
               ant,
               libhtsjdk-java,
               libjbzip2-java,
               libcommons-math3-java,
               libsis-jhdf5-java
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/fastqc.git
Vcs-Git: git://anonscm.debian.org/debian-med/fastqc.git
Homepage: http://www.bioinformatics.babraham.ac.uk/projects/fastqc/

Package: fastqc
Architecture: all
Depends: ${misc:Depends},
         ${java:Depends},
         default-jre | java7-runtime
Description: quality control for high throughput sequence data
 FastQC aims to provide a simple way to do some quality control checks on
 raw sequence data coming from high throughput sequencing pipelines. It
 provides a modular set of analyses which you can use to give a quick
 impression of whether your data has any problems of which you should
 be aware before doing any further analysis.
 .
 The main functions of FastQC are
  * Import of data from BAM, SAM or FastQ files (any variant)
  * Providing a quick overview to tell you in which areas there may
    be problems
  * Summary graphs and tables to quickly assess your data
  * Export of results to an HTML based permanent report
  * Offline operation to allow automated generation of reports without
    running the interactive application
