## fastqc 0.11.5+dfsg

=== debian/changelog ===
fastqc (0.11.5+dfsg-4) unstable; urgency=low

  * Team upload.
  * Fix autopkgtest: add depend to unzip.
  * Install upstream changelog using dh_installchangelogs.

 -- Dylan Aïssi <bob.dybian@gmail.com>  Thu, 01 Sep 2016 23:05:15 +0200

fastqc (0.11.5+dfsg-3) unstable; urgency=medium

  * Team upload.
 
  [ Canberk Koç ] 
  * Autopkgtest added

  [ Andreas Tille ]
  * cme fix dpkg-control

 -- Canberk Koç <canberkkoc@gmail.com>  Thu, 28 Jul 2016 02:04:17 +0300

fastqc (0.11.5+dfsg-2) unstable; urgency=medium

  * Reintroduced omitted Configuration directory

 -- Steffen Moeller <moeller@debian.org>  Wed, 06 Apr 2016 03:14:58 +0200

fastqc (0.11.5+dfsg-1) unstable; urgency=medium

  [ Steffen Moeller ]
  * Contribued EDAM ontology description to
    debian/upstream/edam

  [ Andreas Tille ]
  * New upstream version
  * Add compression method to watch file
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Sun, 20 Mar 2016 14:30:17 +0100
