=== debian/control ===
--- 
+++ 
@@ -13,9 +13,9 @@
                libjbzip2-java,
                libcommons-math3-java,
                libsis-jhdf5-java
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/fastqc.git
-Vcs-Git: git://anonscm.debian.org/debian-med/fastqc.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/fastqc.git
 Homepage: http://www.bioinformatics.babraham.ac.uk/projects/fastqc/
 
 Package: fastqc
