=== debian/watch ===
version=3
opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,repack,compression=xz" \
  http://www.bioinformatics.babraham.ac.uk/projects/download.html fastqc/fastqc_v([.\d]+)_source\.zip
