## fastqc 0.11.8+dfsg

=== debian/changelog ===
fastqc (0.11.8+dfsg-2) unstable; urgency=medium

  * Team upload.

  [ Jelmer Vernooĳ ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.

  [ Michael R. Crusoe ]
  * debian/fastqc.desktop: Update path to the icon.

  [ Dylan Aïssi ]
  * Update d/patches/htsjdk-api.patch to fix processing
      of SAM/BAM files (Closes: #897109). Thanks to Chris Norman.

 -- Dylan Aïssi <daissi@debian.org>  Tue, 21 May 2019 22:20:32 +0200

fastqc (0.11.8+dfsg-1) unstable; urgency=medium

  * New upstream release.

  * Standards-Version: 4.2.1

 -- Steffen Moeller <moeller@debian.org>  Wed, 17 Oct 2018 19:25:09 +0200

fastqc (0.11.7+dfsg-1) unstable; urgency=medium

  [ Steffen Moeller ]
  * debian/upstream/metadata: Added references to
    OMICtools, SciCrunch, bio.tools registries

  [ Andreas Tille ]
  * New upstream version
  * Standards-Version: 4.1.4
  * Point Vcs-fields to Salsa
  * debhelper 11
  * Depends: libfindbin-libs-perl
    Closes: #896931
  * Drop alternative Depends: java7-runtime
  * Set Java 9 as build target

 -- Andreas Tille <tille@debian.org>  Fri, 27 Apr 2018 08:31:31 +0200

fastqc (0.11.5+dfsg-6) unstable; urgency=medium

  * Team upload.
  * Avoid use of SAMFileReader to fix FTBFS.
    Closes: #846708
  * Add autopkgtest cases and accompanying test data
    for SAM/BAM input files.
  * Make sure jar dependencies are found. Before fixing this,
    htsjdk classes were not found at runtime. This problem only
    surfaced with BAM/SAM inputs, which were not tested so far.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 08 Dec 2016 15:40:00 +0000

fastqc (0.11.5+dfsg-5) unstable; urgency=medium

  [ Gilles Filippini ]
  * New patch drop-fast5.patch to temporarily drop support for fast5
    file format. This way we can drop the build-dependency on
    libsis-jhdf5-java which doesn't support HDF5 1.10 yet (#842815).
    fast5 files can easily be converted to fastq using poretools.
    Closes: #844760

  [ Andreas Tille ]
  * debhelper 10
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Tue, 22 Nov 2016 14:43:31 +0100
