=== debian/control ===
--- 
+++ 
@@ -5,24 +5,27 @@
            Olivier Sallou <osallou@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11~),
                javahelper,
                default-jdk,
                ant,
                libhtsjdk-java,
                libjbzip2-java,
-               libcommons-math3-java,
-               libsis-jhdf5-java
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/fastqc.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/fastqc.git
+               libcommons-math3-java
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/med-team/fastqc
+Vcs-Git: https://salsa.debian.org/med-team/fastqc.git
 Homepage: http://www.bioinformatics.babraham.ac.uk/projects/fastqc/
 
 Package: fastqc
 Architecture: all
 Depends: ${misc:Depends},
          ${java:Depends},
-         default-jre | java7-runtime
+         libhtsjdk-java,
+         libjbzip2-java,
+         libcommons-math3-java,
+         libfindbin-libs-perl,
+         default-jre
 Description: quality control for high throughput sequence data
  FastQC aims to provide a simple way to do some quality control checks on
  raw sequence data coming from high throughput sequencing pipelines. It
