## fastqc 0.11.9%2Bdfsg

=== debian/changelog ===
fastqc (0.11.9+dfsg-5) unstable; urgency=medium

  * Fix watchfile to detect new versions on github
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 14 Oct 2021 08:46:09 +0200

fastqc (0.11.9+dfsg-4) unstable; urgency=medium

  * Provide run-unit-test as user example
  * Package libsis-jhdf5-java is back so drop the patch avoiding it

 -- Andreas Tille <tille@debian.org>  Thu, 07 May 2020 09:54:37 +0200

fastqc (0.11.9+dfsg-3) unstable; urgency=medium

  [ tony mancill ]
  * Team upload.
  * Update autopkgtests to compare summary output (Closes: #950311)

  [ Andreas Tille ]
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Repository, Repository-Browse.

 -- tony mancill <tmancill@debian.org>  Mon, 06 Apr 2020 15:26:31 -0700

fastqc (0.11.9+dfsg-2) unstable; urgency=medium

  * Fix and enhance autopkgtest
  * Standards-Version: 4.5.0 (routine-update)
  * Use secure URI in Homepage field.
  * Set field Upstream-Contact in debian/copyright.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Andreas Tille <tille@debian.org>  Fri, 31 Jan 2020 11:24:32 +0100

fastqc (0.11.9+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12 (routine-update)
  * Standards-Version: 4.4.1 (routine-update)
  * Updated patches.

 -- Steffen Moeller <moeller@debian.org>  Sun, 12 Jan 2020 22:40:39 +0100
