=== debian/control ===
--- 
+++ 
@@ -5,17 +5,19 @@
            Olivier Sallou <osallou@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 13),
                javahelper,
                default-jdk,
                ant,
                libhtsjdk-java,
                libjbzip2-java,
-               libcommons-math3-java
-Standards-Version: 4.2.1
+               libcommons-math3-java,
+               libsis-jhdf5-java
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/med-team/fastqc
 Vcs-Git: https://salsa.debian.org/med-team/fastqc.git
-Homepage: http://www.bioinformatics.babraham.ac.uk/projects/fastqc/
+Homepage: https://www.bioinformatics.babraham.ac.uk/projects/fastqc/
+Rules-Requires-Root: no
 
 Package: fastqc
 Architecture: all
@@ -25,6 +27,7 @@
          libjbzip2-java,
          libcommons-math3-java,
          libfindbin-libs-perl,
+         libsis-jhdf5-java,
          default-jre
 Description: quality control for high throughput sequence data
  FastQC aims to provide a simple way to do some quality control checks on
