## fastqc 0.11.9+dfsg

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
            Olivier Sallou <osallou@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 12),
                javahelper,
                default-jdk,
                ant,
@@ -13,7 +13,7 @@
                libjbzip2-java,
                libcommons-math3-java,
                libsis-jhdf5-java
-Standards-Version: 4.6.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/med-team/fastqc
 Vcs-Git: https://salsa.debian.org/med-team/fastqc.git
 Homepage: https://www.bioinformatics.babraham.ac.uk/projects/fastqc/
