## fastqc 0.12.1+dfsg

=== debian/changelog ===
fastqc (0.12.1+dfsg-4) unstable; urgency=medium

  * Stopping (build-)depending on libsis-jhdf5-java:
    - Patching files to avoid importing the sis-jhdf5 classes
    - Refreshing patches
  * Raising Standards version to 4.7.0 (no change)

 -- Pierre Gruet <pgt@debian.org>  Sun, 08 Sep 2024 15:15:52 +0200

fastqc (0.12.1+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- tony mancill <tmancill@debian.org>  Sun, 11 Jun 2023 16:00:14 -0700

fastqc (0.12.1+dfsg-2) experimental; urgency=medium

  * Team upload.
  * Disable CI build on i386 due to missing build-dep
    libhtsjdk-java -> libngs-java -> libngs-jni (only on amd64 arm64)

 -- tony mancill <tmancill@debian.org>  Thu, 09 Mar 2023 21:32:31 -0800

fastqc (0.12.1+dfsg-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 0.12.1+dfsg (Closes: #1032566)
  * Refresh patches for upstream 0.12.1
  * Freshen years in debian/copyright
  * Bump Standards-Version to 4.6.2

 -- tony mancill <tmancill@debian.org>  Thu, 02 Mar 2023 21:02:32 -0800

fastqc (0.11.9+dfsg-6) unstable; urgency=medium

  * Fix watch file
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 03 Nov 2022 14:05:51 +0100
