=== debian/control ===
--- 
+++ 
@@ -5,15 +5,14 @@
            Olivier Sallou <osallou@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                javahelper,
                default-jdk,
                ant,
                libhtsjdk-java,
                libjbzip2-java,
-               libcommons-math3-java,
-               libsis-jhdf5-java
-Standards-Version: 4.5.0
+               libcommons-math3-java
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/med-team/fastqc
 Vcs-Git: https://salsa.debian.org/med-team/fastqc.git
 Homepage: https://www.bioinformatics.babraham.ac.uk/projects/fastqc/
@@ -27,7 +26,6 @@
          libjbzip2-java,
          libcommons-math3-java,
          libfindbin-libs-perl,
-         libsis-jhdf5-java,
          default-jre
 Description: quality control for high throughput sequence data
  FastQC aims to provide a simple way to do some quality control checks on
