=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with javahelper

override_dh_auto_build:
	dh_auto_build
	cd bin && jar cf fastqc.jar `find uk -name "*.class" -o -name "*.png"` `find net -name "*.class" -o -name "*.png"` Templates # Configuration Help

override_dh_installchangelogs:
	dh_installchangelogs RELEASE_NOTES.txt
