=== debian/tests/control ===
Tests: run-unit-test
Depends: @, unzip
Restrictions: allow-stderr
